<?xml version="1.0" encoding="utf-8"?>
<Config FileVer="4" ConfigVer="3535" PanelApp="3,2,34,35,12">
<Item>
<ItemID>2</ItemID>
<ItemName>Notepad</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemTips>记事本</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Notepad\PluginNotepad.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Notepad635369556473440000.7z</ItemUrl>
<ItemBigLogo>note_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>note1.png</Img>
<Img>note2.png</Img>
</ItemImg>
<ItemAutoUpdate>false</ItemAutoUpdate>
<ItemImgUpdate>note_update.png</ItemImgUpdate>
<ItemReportID>2301</ItemReportID>
<ItemReportText>记事本点击</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>note_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>3</ItemID>
<ItemName>Remind</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>提醒</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Notepad\PluginNotepad.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Notepad635369556853752500.7z</ItemUrl>
<ItemBigLogo>remind_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>remind1.png</Img>
<Img>remind2.png</Img>
</ItemImg>
<ItemAutoUpdate>false</ItemAutoUpdate>
<ItemImgUpdate>remind_update.png</ItemImgUpdate>
<ItemReportID>2302</ItemReportID>
<ItemReportText>提醒中心点击</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>remind_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>6</ItemID>
<ItemName>Cusfeast</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemTips>纪念日</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Notepad\PluginNotepad.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Notepad635369559898127500.7z</ItemUrl>
<ItemBigLogo>Cusfeast_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Cusfeast1.png</Img>
<Img>Cusfeast2.png</Img>
</ItemImg>
<ItemAutoUpdate>false</ItemAutoUpdate>
<ItemImgUpdate>Cusfeast_Update.png</ItemImgUpdate>
<ItemReportID>2304</ItemReportID>
<ItemReportText>纪念日</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Cusfeast_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>5</ItemID>
<ItemName>holiday</ItemName>
<ItemVer>20</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemTips>放假安排</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\holiday\PluginHoliday.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Holiday635634855558003750.7z</ItemUrl>
<ItemBigLogo>holiday_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>holiday1.png</Img>
<Img>holiday2.png</Img>
</ItemImg>
<ItemImgUpdate>holiday_update.png</ItemImgUpdate>
<ItemReportID>2303</ItemReportID>
<ItemReportText>放假安排点击</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>holiday_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>4</ItemID>
<ItemName>xingzuo</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>星座</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\xingzuo\xingzuo.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/xingzuo635369560863908750.7z</ItemUrl>
<ItemBigLogo>xingzuo_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>xingzuo1.png</Img>
<Img>xingzuo2.png</Img>
</ItemImg>
<ItemImgUpdate>xingzuo_update.png</ItemImgUpdate>
<ItemReportID>2305</ItemReportID>
<ItemReportText>星座运势</ItemReportText>
<ItemType>休闲娱乐类</ItemType>
<ItemSmallLogo>xingzuo_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>7</ItemID>
<ItemName>piao</ItemName>
<ItemVer>39</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>订火车票</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Piao\Piao.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/piao635623098177966250.7z</ItemUrl>
<ItemBigLogo>piao_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>piao1.png</Img>
<Img>piao2.png</Img>
</ItemImg>
<ItemImgUpdate>piao_update.png</ItemImgUpdate>
<ItemReportID>2306</ItemReportID>
<ItemReportText>车票</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>piao_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>8</ItemID>
<ItemName>WallPaper</ItemName>
<ItemVer>9</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>桌面壁纸</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\WallPaper\DTLWallPaper.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/wallpaper635559764485390000.7z</ItemUrl>
<ItemBigLogo>wallpaper_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>wallpaper1.png</Img>
<Img>wallpaper2.png</Img>
</ItemImg>
<ItemImgUpdate>wallpaper_update.png</ItemImgUpdate>
<ItemReportID>2308</ItemReportID>
<ItemReportText>换壁纸</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>wallpaper_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>9</ItemID>
<ItemName>ShutDown</ItemName>
<ItemVer>18</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemTips>定时关机</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\ShutDown\PluginShutDown.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/ShutDown635531175315573750.7z</ItemUrl>
<ItemBigLogo>shutdown_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>shutdown1.png</Img>
<Img>shutdown2.png</Img>
</ItemImg>
<ItemImgUpdate>shutdown_update.png</ItemImgUpdate>
<ItemReportID>2309</ItemReportID>
<ItemReportText>定时关机</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>shutdown_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>12</ItemID>
<ItemName>ZhengDian</ItemName>
<ItemVer>17</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemTips>整点报时</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\ZhengDian\PluginZhengDian.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/ZhengDian635531175525730000.7z</ItemUrl>
<ItemBigLogo>ZhengDian_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>ZhengDian1.png</Img>
<Img>ZhengDian2.png</Img>
</ItemImg>
<ItemImgUpdate>ZhengDian_Update.png</ItemImgUpdate>
<ItemReportID>2310</ItemReportID>
<ItemReportText>整点报时</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>ZhengDian_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>14</ItemID>
<ItemName>PlaneTicket</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>订机票</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\PlaneTicket\PlaneTicket.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/PlaneTicket635369563868752500.7z</ItemUrl>
<ItemBigLogo>jp_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>jp1.png</Img>
<Img>jp2.png</Img>
</ItemImg>
<ItemImgUpdate>jp_update.png</ItemImgUpdate>
<ItemReportID>2314</ItemReportID>
<ItemReportText>飞机票</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>jp_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>15</ItemID>
<ItemName>movie</ItemName>
<ItemVer>5</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>看电影</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\movie\PluginMovie.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/movie635437126011811118.7z</ItemUrl>
<ItemBigLogo>baofeng_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>baofeng_1.png</Img>
<Img>baofeng_2.png</Img>
</ItemImg>
<ItemImgUpdate>baofeng_update.png</ItemImgUpdate>
<ItemReportID>2315</ItemReportID>
<ItemReportText>暴风影院</ItemReportText>
<ItemType>休闲娱乐类</ItemType>
<ItemSmallLogo>baofeng_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>18</ItemID>
<ItemName>wanyixia</ItemName>
<ItemVer>4</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>玩一下</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Wanyixia\PluginWanyixia.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Wanyixia635452694885801250.7z</ItemUrl>
<ItemBigLogo>wanyixia_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>wanyixia_1.png</Img>
<Img>wanyixia_2.png</Img>
</ItemImg>
<ItemImgUpdate>wanyixia_update.png</ItemImgUpdate>
<ItemReportID>2318</ItemReportID>
<ItemReportText>玩一下</ItemReportText>
<ItemType>休闲娱乐类</ItemType>
<ItemSmallLogo>wanyixia_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>21</ItemID>
<ItemName>777zhong</ItemName>
<ItemVer>4</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>彩票</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\777zhong\Plugin777zhong.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/777zhong635394732877380342.7z</ItemUrl>
<ItemBigLogo>777zhong_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>777zhong_1.png</Img>
<Img>777zhong_2.png</Img>
</ItemImg>
<ItemImgUpdate>777zhong_update.png</ItemImgUpdate>
<ItemReportID>2321</ItemReportID>
<ItemReportText>777中</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>777zhong_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>25</ItemID>
<ItemName>SysCalc</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>计算器</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\SysCalc\PluginCalc.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/SysCalc635369564771565000.7z</ItemUrl>
<ItemBigLogo>jsj_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>jsj1.png</Img>
<Img>jsj2.png</Img>
</ItemImg>
<ItemImgUpdate>jsj_update.png</ItemImgUpdate>
<ItemReportID>2328</ItemReportID>
<ItemReportText>计算器</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>jsj_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>28</ItemID>
<ItemName>160wifi</ItemName>
<ItemVer>8</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>免费WiFi</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\160wifi\160WiFiPlug.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/160wifi635564076753837702.7z</ItemUrl>
<ItemBigLogo>wifi_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>160WIFI1.png</Img>
<Img>160WIFI2.png</Img>
</ItemImg>
<ItemImgUpdate>160WIFI_Update.png</ItemImgUpdate>
<ItemReportID>2326</ItemReportID>
<ItemReportText>免费WiFi</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>wifi_small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>31</ItemID>
<ItemName>datecal</ItemName>
<ItemVer>6</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>日期计算器</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\datecal\PluginDateCalc.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/datecal635496846643603750.7z</ItemUrl>
<ItemBigLogo>DayCalculator_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>DayCalculator1.png</Img>
<Img>DayCalculator2.png</Img>
</ItemImg>
<ItemImgUpdate>DayCalculator_update.png</ItemImgUpdate>
<ItemReportID>2331</ItemReportID>
<ItemReportText>日期计算器</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>DayCalculator_Small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>32</ItemID>
<ItemName>dictionary</ItemName>
<ItemVer>5</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>翻译</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\dictionary\PluginDictionary.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Dictionary635496846804228750.7z</ItemUrl>
<ItemBigLogo>Dictionary_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Dictionary1.png</Img>
<Img>Dictionary2.png</Img>
</ItemImg>
<ItemImgUpdate>Dictionary_update.png</ItemImgUpdate>
<ItemReportID>2332</ItemReportID>
<ItemReportText>翻译</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Dictionary_Small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>33</ItemID>
<ItemName>express</ItemName>
<ItemVer>7</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>快递</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\express\PluginExpress.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Express635496846878603750.7z</ItemUrl>
<ItemBigLogo>Express_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Express1.png</Img>
<Img>Express2.png</Img>
</ItemImg>
<ItemImgUpdate>Express_update.png</ItemImgUpdate>
<ItemReportID>2333</ItemReportID>
<ItemReportText>快递</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Express_Small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>34</ItemID>
<ItemName>capture</ItemName>
<ItemVer>11</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>截图</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\capture\PluginCapture.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Capture635633325465035000.7z</ItemUrl>
<ItemBigLogo>Capture_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Capture1.png</Img>
<Img>Capture2.png</Img>
</ItemImg>
<ItemImgUpdate>Capture_update.png</ItemImgUpdate>
<ItemReportID>2334</ItemReportID>
<ItemReportText>截图</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Capture_Small.png</ItemSmallLogo>
<ItemShowMain>true</ItemShowMain>
</Item>
<Item>
<ItemID>35</ItemID>
<ItemName>Healthy</ItemName>
<ItemVer>11</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>健康助手</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Healthy\PluginHealthy.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Healthy635634822151910000.7z</ItemUrl>
<ItemBigLogo>Healthy_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Healthy1.png</Img>
<Img>Healthy2.png</Img>
</ItemImg>
<ItemImgUpdate>Healthy_update.png</ItemImgUpdate>
<ItemReportID>2335</ItemReportID>
<ItemReportText>健康助手</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Healthy_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>36</ItemID>
<ItemName>CountDown</ItemName>
<ItemVer>11</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>计时器</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\CountDown\PluginCountDown.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/CountDown635633958290191250.7z</ItemUrl>
<ItemBigLogo>CountDown_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>CountDown1.png</Img>
<Img>CountDown2.png</Img>
</ItemImg>
<ItemImgUpdate>CountDown_update.png</ItemImgUpdate>
<ItemReportID>2336</ItemReportID>
<ItemReportText>计时器</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>CountDown_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>38</ItemID>
<ItemName>JD</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>京东</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\JD\PluginJD.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/JD635554706149108750.7z</ItemUrl>
<ItemBigLogo>JD_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>JD_1.png</Img>
<Img>JD_2.png</Img>
</ItemImg>
<ItemImgUpdate>JD_update.png</ItemImgUpdate>
<ItemReportID>2338</ItemReportID>
<ItemReportText>京东</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>JD_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>39</ItemID>
<ItemName>sixroom</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>六间房</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\sixroom\sixroom.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/sixroom635633325175347500.7z</ItemUrl>
<ItemBigLogo>SixRoomBig.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>SixRoom1.png</Img>
<Img>SixRoom2.png</Img>
</ItemImg>
<ItemImgUpdate>SixRoom2.png</ItemImgUpdate>
<ItemReportID>2339</ItemReportID>
<ItemReportText>六间房</ItemReportText>
<ItemType>休闲娱乐类</ItemType>
<ItemSmallLogo>SixRoom2.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
</Config>
